<?php

class Resources extends Public_Controller {

  public function __construct() {
    parent::__construct();
    $this->load->helper(array('category/category', 'products/product'));
    $this->load->model(array('category/category_model', 'products/product_model', 'admin/color_model', 'admin/size_model'));
  }

  public function index() {
//trace($this->meta_info);
  $data['resources'] =  $this->db->query("SELECT * FROM wps_resources WHERE status = '1' ORDER BY id")->result_array();
     
    
    $this->load->view('resources/view_resources', $data);
  }

  

}

/* End of file member.php */
/* Location: .application/modules/products/controllers/products.php */
